
html, body {
	height: 100%;
}

body {
	background: url('../img/background.jpg') no-repeat center center fixed;
	font-family: Arial;
	font-size: 13px;
	color: #333;
}

.height100, .container {
	height: 100%;
}

.container {
	max-width: 900px;
}

.logotipo {
	text-align: center;
}

.alert {
	padding-bottom: 10px;
}

.endereco {
	text-align: center;
	font-weight: bold;
	color: #1a1e52;
	padding: 20px 0;
}

.telefone {
	text-align: center;
	font-size: 30px;
	font-weight: 900;
	color: #1a1e52;
}

form {
	max-width: 600px;
	margin: auto;
	padding: 30px 0;
}

form input, form textarea {
	border: 0;
	padding: 10px 0;
	text-indent: 10px;
	text-transform: uppercase;
	width: 100%;
	font-family: Arial;
	font-size: 13px;
	margin-bottom: 10px;

	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
}

form textarea {
	height: 54px;
}

form button {
	background: #1a1e52;
	border: 0;
	color: #fff;
	border: 0;
	padding: 10px 20px;
	text-transform: uppercase;
	cursor: pointer;

	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
}

form button:disabled {
	cursor: not-allowed;
}

form .errors {
	color: red;
}
form .success {
	color: green;
}

